For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Sales
DocsAPI reference
DocsAPI reference
  • API Reference
        • GETGet Match
        • GETTest Match
        • GETGet Multi
        • GETGet Unique Values For Dimension
        • GETGet Rate History
        • POSTUpload a fee schedule (a collection of rates)
        • DELDelete a rate
        • GETGet Payer Thresholds Default
        • GETGet Payer Thresholds
        • PUTSet Payer Threshold
        • POSTHard delete rates
        • POSTHard delete rates by IDs
Contact Sales
LogoLogo
API ReferenceFee SchedulesV3

Get Payer Thresholds

GET
/api/fee-schedules/v3/payer-threshold
GET
/api/fee-schedules/v3/payer-threshold
$curl -G https://api.joincandidhealth.com/api/fee-schedules/v3/payer-threshold \
> -H "Authorization: Bearer <token>" \
> -d payer_uuids=d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32
200Retrieved
1{
2 "payer_thresholds": {
3 "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32": {
4 "disable_paid_incorrectly": true,
5 "upper_threshold_cents": 1,
6 "lower_threshold_cents": 1
7 }
8 },
9 "next_page_token": "next_page_token",
10 "prev_page_token": "prev_page_token"
11}
Gets a list of payers and thresholds by their uuids
Was this page helpful?
Previous

Set Payer Threshold

Next
Built with

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Query parameters

payer_uuidsUUIDRequired

Response

This endpoint returns an object.
payer_thresholdsmap from UUIDs to objects
next_page_tokenstring
prev_page_tokenstring